.version.lestnica_instukcia /* version checker */
{
	color: #000009;
	background-color: #BA81DC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1738px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 381px;
	width: 0.01px;
}

#pu4363
{
	width: 0.01px;
}

#u4363
{
	z-index: 2;
	width: 150px;
	min-height: 150px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 313px;
}
h1
{
	font-family: Arial, Sans-Serif; /* Тип шрифта */
	color: #CACACA; /* Цвет */
	font-size: 20px; /* Размер */
}

#u3725
{
	z-index: 3;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3731
{
	z-index: 5;
	width: 960px;
	background-color: transparent;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

